# Create Profile

> Create a new client profile. Create one profile per client. A client profile can hold multiple trading accounts.

Source: /admin/accounts-funding/client--profiles/accounts-service_-profile-create

## `POST /profiles`

**Create Profile**

Create a new client profile. Create one profile per client. A client profile can hold multiple trading accounts.

Tags: `Client Profiles`

### Request body

The client profile

**Content-Type:** `application/json`

The client profile
- `id` (string)
- `email` (string)
- `firstName` (string)
- `lastName` (string)
- `ipAddress` (string)
- `language` (string)
- `address` (string)
- `zipCode` (string)
- `city` (string)
- `state` (string)
- `country` (string)
- `phone` (string)
- `company` (string)
- `metaData` (string)
- `birthDate` (string)
- `timezone` (string)
- `password` (string)


### Responses

#### `200` — A successful response.

**Content-Type:** `application/json`

The client profile
- `id` (string)
- `email` (string)
- `firstName` (string)
- `lastName` (string)
- `ipAddress` (string)
- `language` (string)
- `address` (string)
- `zipCode` (string)
- `city` (string)
- `state` (string)
- `country` (string)
- `phone` (string)
- `company` (string)
- `metaData` (string)
- `birthDate` (string)
- `timezone` (string)
- `password` (string)

#### `default` — An unexpected error response.

**Content-Type:** `application/json`

- `code` (integer)
- `message` (string)
- `details` (array)
  - items:
    - `@type` (string)

